@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

body {
	background-color: #F5DFBB;
	font-family: 'Roboto', sans-serif;
	margin: 0;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.main {
	background-color: #0e5d5d;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
	border-radius: 30px;
	width: 40rem;
	height: 20rem;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	position: relative;
}

.content {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1rem;
}

.textbox {
	border: thin;
	font-weight: bold;
	text-decoration-line: underline;
	color: #F5DFBB;
	font-size: 3rem;
}

.logo {
	height: 120px;
	width: auto;
	margin-top: 3rem;
}
